
/*===================================================RESPONSIVE================================================= */
@media (min-width:1600px){

}
@media (max-width:1024px){
.container {
  width: 100%;
}
.header{
  padding-left: 0;
  padding-right: 0;
}
.logo{
  width: 290px;
}
.navmenu {
  margin-top: 40px;
}
.navmenu .navbar-nav > li > a {
  /*font-size: 16px;*/
  padding: 1px 16px;
}
.featured_content.content h2 span::before {
  width: 40px;
  display:none;

}
.featured_content.content h2 span::after {
  width: 40px;
  word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
   display:none;

}
.content h2 {
  font-size: 35px;
  line-height: 40px;
  word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;

}
a.read_more::before {
  width: 40px;
}
a.read_more::after {
  width: 40px;
}
.bottom_nav ul li a {
 /* font-size: 15px;*/
  padding: 1px 15px;
}

}
@media (max-width:980px){
.container{
	width:100%;	
}


}
@media (max-width:900px){
.container{
	width:100%;	
}
.header{
  background: none;
}
.logo img{
  display: inline;
  width:49%;
}
table.main_thumb_table {
            border-collapse: collapse !important;
            width:100% !important;
            display: inline-table;
}
table.main_thumb_table td {
            border-collapse: collapse !important;
            width:100% !important;
            display: inline-table;
}

.nav_area{

}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li{
	text-align:left;
}
.content h2 {
  font-size: 30px;
  line-height: 40px;
}
.gallery_content h2 {
  padding: 30px 20px;
}
.gallery_content .slide {
  margin-top: -39px;
}
.search_float .form-group {
  width: 630px;
}
.float_nav a.menu_show {
  right: 20px;
  top: 20px;
}

.navbar-header {
  float: none;
  width: auto;
}

.float_nav {
  display: block;
}
.menu_showed{
  overflow-x: hidden;
  margin-top: 0px;
  position: relative;
  width: 100%;
  background: url(../images/mobile_nav_bg.jpg) left top no-repeat ;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
}
.menu_showed .search_float {
  display: block;
  max-width: 100%;
  top: 20px;
  position: absolute;
  right: 110px;
}
.menu_showed .logo a{
  background: url(../images/footer_logo.png) center top no-repeat;
  height: 60px;
  left: 35%;
  position: absolute;
  top: 150px;
  width: 290px;
}
.menu_showed .nav_menu {

}
.menu_showed .navmenu {
  margin-top: 200px;
}
.navmenu{
  border: none;
  box-shadow: none;
  float: none;
}


.navmenu ul {
  /*margin-top: 50px;*/
  box-shadow: none;
  padding-left: 17px;
  padding-top: 0px;
  text-align: left;
  padding-bottom:50px;
}
.navmenu ul.dropdown-menu{
	padding-bottom:0;
}
.navmenu ul li{
  background: none;
  display: block;
  position: relative;
  text-align: left;
}
.navmenu .navbar-nav > li > a{
  text-align: left;
  font-size: 40px;
  line-height: 50px;
  padding: 10px 0 10px ;
  color: #fff;
  display: block;
  border-bottom: 2px solid transparent;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li > a:hover{
  color: #fff !important;
  background: none !important;
  border-bottom: 2px solid #4c5a52;
}
.navbar-nav > li > .dropdown-menu {
  display: block;
  position: relative;
  box-shadow: none;
  border: none;
  background: none;
  padding-top: 10px;
}
.navbar-nav > li > .dropdown-menu li a {
  font-size: 30px;
  color: #fff;
  display:block;
}
.navmenu ul li {
  padding: 0;
}


.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li {

}
.navmenu.navbar-collapse.collapse {
  display: none !important;
}

.menu_showed .navmenu.navbar-collapse.collapse {
  display: block !important;
}

}

@media (max-width:800px){
.container{
  width:100%; 
}
.search_float .form-group {
  width: 530px;
}
.content h2 {
  font-size: 25px;
  line-height: 30px;
}
.featured_content.content h2 span::before {
  top: -8px;
}
.featured_content.content h2 span::after {
  top: -8px;
  display:none;
}
.content p {
  font-size: 15px;
}
.address ul li span {
  font-size: 14px;
  padding-left: 70px;
}
.float_nav a {
right:-9px;
	
}

.content h2 {
font-size:25px;
line-height:21px;
}


@media (max-width:768px){
.container{
	width:100%;	
}



}
@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {

}

@media (max-width:640px){
.container{
	width:100%;	
}
.gallery_content .slide, .gallery_content .wk-slideset {
  margin-top: -30px;
}
.social {
  margin-top: 10px;
}
.search_float .form-group {
  width: 425px;
}
.float_nav a.menu_show {
  margin-right: 0px;
  
}
.featured_area .container, .welcome_area .container, .bottom_area .container{padding:0}
.bottom_nav ul li{margin-bottom:10px;}
.menu_showed .logo a {
  left: 28%;
}
.featured_content .single{
  margin-bottom: 20px;
}

}
@media (max-width:600px){
.container{
	width:100%;	
}
.search_float .form-group {
  width: 370px;
}
.menu_showed .logo a {
  left: 27%;
}

}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
.container{
	width:100%;	
}
.search_float .form-group {
  width: 280px;
}
.navmenu .navbar-nav > li > a {
  font-size: 25px;
  line-height: normal;
}
.navbar-nav > li > .dropdown-menu li a {
  font-size: 20px;
}
.search_float {
  right: 10px;
}
.menu_showed .logo a {
  left: 20%;
}

}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.container{
	width:100%;	
}
.search_float .form-group {
  width: 150px;
}
.navmenu .navbar-nav > li > a {
  font-size: 20px;
  line-height: normal;
}
.navbar-nav > li > .dropdown-menu li a {
  font-size: 15px;
}
.menu_showed .logo a {
  left: 5%;
}
}
@media (max-width: 320px) {
.container{
	width:100%;	
}
.search_float .form-group {
  width: 120px;
}
.menu_showed .logo a {
  left: 2%;
}

}